<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Memo_Project.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="Memo_Project.Properties.Settings.Memo_DBConnectionString"
            connectionString="Provider=Microsoft.ACE.OLEDB.12.0;Data Source=|DataDirectory|\Data\Base\Memo_DB.accdb;Persist Security Info=True"
            providerName="System.Data.OleDb" />
    </connectionStrings>
    <userSettings>
        <Memo_Project.Properties.Settings>
            <setting name="Select_Picture" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="Select_Music" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Select_Clock" serializeAs="String">
                <value>Silver</value>
            </setting>
            <setting name="Company_Soft" serializeAs="String">
                <value>پروژه های طلایی</value>
            </setting>
            <setting name="Produce_Soft" serializeAs="String">
                <value>1392</value>
            </setting>
            <setting name="Soft_Name" serializeAs="String">
                <value>دفترچه خاطرات</value>
            </setting>
            <setting name="User_Name" serializeAs="String">
                <value>Gp20.ir</value>
            </setting>
            <setting name="User_Pw" serializeAs="String">
                <value>123</value>
            </setting>
            <setting name="Memo_Code" serializeAs="String">
                <value>0</value>
            </setting>
        </Memo_Project.Properties.Settings>
    </userSettings>
</configuration>